Subject: Re: [PATCH v2 0/2] commit-graph: fix buggy --expire-time option

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Apr 2020 14:05:59 -0700

"Derrick Stolee via GitGitGadget" <[email-masked]> writes:

>  * Added a file that should be kept on the other side of the expire time to
>    protect against off-by-one errors and future date errors.

Thanks for being extra careful.  It is always a pleasure to read
patches from you ;-)